Subject: Re: March acquisition mailing
From: "Mike" <[email-masked]>
To: "Ellis, Robert J - Birmingham, MI" <[email-masked]>
Date: Fri, 13 Mar 2009 12:51:25 -0400

Hello Bob,
Good to hear from you.  I have just gotten back from vacation and got your message.  I would recommend contacting Joe directly for the exact numbers and permit information.  I will tell him that you are needing to speak with him when I see him.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ellis, Robert J - Birmingham, MI 
  To: [email-masked] 
  Sent: Monday, March 09, 2009 1:06 PM
  Subject: March acquisition mailing

  Hi Mike,

  I hope things are well with you and Labor Law - or at least that you are weathering the storm.

  Just wanted to check on the March Acquisition mailing - when I last met with Joe he said one would be going out this month. 

  Do you know if it has mailed - or is planned to mail soon and the approximate outgoing mail volume and permit (postage payment method) used?

  I can check directly with Joe if need be but thought you would have these answers.

  thanks Mike

  Bob  

  Bob Ellis
  Direct Marketing Specialist
  U.S. Postal Service
  cell: 313-510-8901 
  office: 517-789-2450
  email: [email-masked]